Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.cfg
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.cfg	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.cfg	(revision 400)
@@ -4,5 +4,5 @@
  *  Copyright (C) 2001-2009 by Dep. of Computer Science and Engineering
  *                   Tomakomai National College of Technology, JAPAN
- *  Copyright (C) 2014 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.h
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.h	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_btusb.h	(revision 400)
@@ -4,5 +4,5 @@
  *  Copyright (C) 2001-2009 by Dep. of Computer Science and Engineering
  *                   Tomakomai National College of Technology, JAPAN
- *  Copyright (C) 2014 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.c
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.c	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.c	(revision 400)
@@ -4,5 +4,5 @@
  *  Copyright (C) 2001-2009 by Dep. of Computer Science and Engineering
  *                   Tomakomai National College of Technology, JAPAN
- *  Copyright (C) 2014 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.cfg
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.cfg	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.cfg	(revision 400)
@@ -4,5 +4,5 @@
  *  Copyright (C) 2001-2009 by Dep. of Computer Science and Engineering
  *                   Tomakomai National College of Technology, JAPAN
- *  Copyright (C) 2014 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.h
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.h	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/if_mbed.h	(revision 400)
@@ -4,5 +4,5 @@
  *  Copyright (C) 2001-2009 by Dep. of Computer Science and Engineering
  *                   Tomakomai National College of Technology, JAPAN
- *  Copyright (C) 2014 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.c
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.c	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.c	(revision 400)
@@ -1,6 +1,6 @@
 /*
- *  TOPPERS ECHONET Lite Communication Middleware
+ *  TOPPERS PROJECT Home Network Working Group Software
  * 
- *  Copyright (C) 2014-2017 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.cfg
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.cfg	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.cfg	(revision 400)
@@ -1,6 +1,6 @@
 /*
- *  TOPPERS ECHONET Lite Communication Middleware
+ *  TOPPERS PROJECT Home Network Working Group Software
  * 
- *  Copyright (C) 2014-2016 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
Index: asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.h
===================================================================
--- asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.h	(revision 387)
+++ asp3_tinet_ecnl_arm/trunk/bnep_bridge/src/main.h	(revision 400)
@@ -1,6 +1,6 @@
 /*
- *  TOPPERS ECHONET Lite Communication Middleware
+ *  TOPPERS PROJECT Home Network Working Group Software
  * 
- *  Copyright (C) 2014-2017 Cores Co., Ltd. Japan
+ *  Copyright (C) 2014-2019 Cores Co., Ltd. Japan
  * 
  *  上記著作権者は，以下の(1)～(4)の条件を満たす場合に限り，本ソフトウェ
